langcode: en
status: true
dependencies:
  config:
    - block_content.type.map
    - field.field.block_content.map.field_address
    - field.field.block_content.map.field_coordinates
  module:
    - address
    - geofield_map
id: block_content.map.default
targetEntityType: block_content
bundle: map
mode: default
content:
  field_address:
    type: address_default
    weight: 3
    region: content
    settings:
      wrapper_type: details
    third_party_settings: {  }
  field_coordinates:
    type: geofield_map
    weight: 4
    region: content
    settings:
      html5_geolocation: false
      default_value:
        lat: 0.0
        lon: 0.0
      map_library: leaflet
      map_google_api_key: ''
      map_google_places:
        places_control: false
        places_additional_options: ''
      map_dimensions:
        width: 100%
        height: 500px
      map_type_google: roadmap
      map_type_leaflet: OpenStreetMap_Mapnik
      map_type_selector: true
      zoom_level: 5
      zoom:
        start: 6
        focus: 12
        min: 0
        max: 22
      click_to_find_marker: true
      click_to_place_marker: true
      click_to_remove_marker: false
      hide_geocode_address: false
      hide_coordinates: false
      geoaddress_field:
        field: '0'
        hidden: false
        disabled: true
      map_geocoder:
        control: 1
        settings:
          providers:
            openstreetmap:
              weight: 0
              checked: true
          min_terms: 4
          delay: 300
          options: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
